//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class wrkSubject
    {
        public short BrandCd { get; set; }
        public Nullable<byte> Subject01Cd { get; set; }
        public string Subject01Name { get; set; }
        public Nullable<byte> Subject02Cd { get; set; }
        public string Subject02Name { get; set; }
        public Nullable<byte> Subject03Cd { get; set; }
        public string Subject03Name { get; set; }
        public Nullable<byte> Subject04Cd { get; set; }
        public string Subject04Name { get; set; }
        public Nullable<byte> Subject05Cd { get; set; }
        public string Subject05Name { get; set; }
        public Nullable<byte> Subject06Cd { get; set; }
        public string Subject06Name { get; set; }
        public Nullable<byte> Subject07Cd { get; set; }
        public string Subject07Name { get; set; }
        public Nullable<byte> Subject08Cd { get; set; }
        public string Subject08Name { get; set; }
        public Nullable<byte> Subject09Cd { get; set; }
        public string Subject09Name { get; set; }
        public Nullable<byte> Subject10Cd { get; set; }
        public string Subject10Name { get; set; }
    }
}
